
/**
 * 文件名   :   SetGlusterfs.java
 * 版权       :   <版权/公司名>
 * 描述       :   <描述>
 * @author  liliy
 * 版本       :   <版本>
 * 修改时间：      2016年9月8日
 * 修改内容：      <修改内容>
 */
package com.platform.controller;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import org.apache.log4j.Logger;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**

 * <一句话功能简述>


 * <一句话功能简述>

 * <功能详细描述>
 * @author    liliy
 * @version   [版本号，2016年9月8日]
 * @see       [相关类/方法]
 * @since     [产品/模块版本]
 */
@Controller
public class SetGlusterfsController {
	
	public final static Logger log = Logger.getLogger(SetGlusterfsController.class);

	@RequestMapping("/tes")
	public Object defaultHandler(HttpServletRequest req, HttpServletResponse request) {
		//测试
		try {            
           
			log.info("fsdfds");
            return "listAll";
        } catch (Exception e) {
        	log.error(e);
            return "result";
        }
	}

}
